/* The description of the Agenda service under the Services menu */
"Create a new note in Agenda with the selected content" = "用所选内容创建 Agenda 笔记";

/* The name of the Agenda service under the Services menu */
"Send to Agenda" = "发送到 Agenda";

